Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

The necessary VPN Subsystem is not available. You cannot connect to the....

remote VPN server...

Have seen this twice now.. Once a user with XP Professional and now a second occurence with a Windows 98 user. Reinstallation of client didn't work.

Anyone else seen this problem?

1 REPLY
Bronze

Re: The necessary VPN Subsystem is not available. You cannot con

Hi,

Its a famous issue with windows registry and the vpn client uninstallation, basically makes sure that all references to vpn-client are deleted before you install the newer version, and delete all desktop shortcuts etc. referencing to the client as well.

Thx

Afaq

191
Views
0
Helpful
1
Replies
CreatePlease to create content